/* ZAHLAVI */
#logo{
    width: 30%;
    float: left;
    padding: 8px;
}
#zahlavi-pravy-blok{
    color: white;
    padding: 0 8px;
}
#logo img{
    max-height: 100%;
    max-width: 100%;
}
#slogan-polozky {
    list-style: none;
    padding: 0;
}
#slogan-polozky .fa {
    margin-right: 12px;
}
#slogan-polozky .fa:before {
    color: #78f836;
}
#vlajky{
    margin-top: 15px;
}
/* MENU */
#mobil-menu{
    position: relative;
    min-height: 40px;
}
#mobil-menu button{
    position: absolute;
    right: 10px;
    cursor: pointer;
    font-size: 20px;
    
}
#v_menu{
    position: relative;
}
#v_menu ul{
    list-style: none;
}
#v_menu > ul{
    list-style: none;
    overflow: hidden;
    position: absolute;
    top: 25px;
    left: 0;
    z-index: 10;
    background: white;
}
#v_menu a{
    display: block;
    text-decoration: none;
    color: #2d2d2d;
}
#v_menu > ul{
    padding: 0;
    margin: 10px;
}
#v_menu > ul > li{
    background: #ffffff;
    border: 3px solid #bdbdbd;
    border-radius: 12px;
    margin: 8px 0;
}
#v_menu > ul > li > a{
    padding: 6px 8px;
    font-size: 1.3em;
    font-weight: 400;
    line-height: 1.2em
}
#v_menu > ul > li.active > a{
    background: #2d2d2d;
    color: #ececec;
}
#v_menu > ul > li.active> a,
#v_menu > ul > li > ul > li.active > a{
    background: #2d2d2d;
    color: #ececec;
    border-radius: 9px;
}
#v_menu > ul > li > ul{
    margin: 1px 0;
    padding: 0 0 0 30px;
}
#v_menu > ul > li > ul > li > a{
    padding: 6px 8px;
    font-size: 1em;
    font-weight: 400;
}
#v_menu > ul > li > ul > li > ul{
    padding: 0 0 0 40px;
}
